<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pokédex_</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="shortcut icon" href="assets/Images/iconPokemon.svg">
</head>
<body class="body">
    <section class="body__container">
        <header class="header">
            <figure class="header__figure">
                <img class="header__icon" src="assets/images/iconPokemon.svg" alt="Icono pokemom">
                <figcaption class="header__title">POKÉDEX_</figcaption>
            </figure>
        </header>
        <main class="main">
            <section class="main__container">
                <section class="main__container--left">
                    <figure class="card">
                        <img class="card__img" src="assets/images/electric-icon.png" alt="Electrical">
                        <figcaption class="card__title">PIKACHU</figcaption>
                    </figure>
                    <figure class="main__figure">
                        <img class="main__img" src="assets/images/picachu.png" alt="picachu">
                    </figure>
                </section>
                <section class="main__container--rigth">
                    <section class="main__hability">
                        <article class="main__index">
                            <h5 class="main__title">NO.</h5>
                            <p class="main__info">35</p>
                        </article>
                        <article class="main__index">
                            <h5 class="main__title">LEVEL</h5>
                            <p class="main__info">112</p>
                        </article>
                        <article class="main__index">
                            <h5 class="main__title">TYPE</h5>
                            <p class="main__info">ELECTRICAL</p>
                        </article>
                        <article class="main__index">
                            <h5 class="main__title">HABILITY</h5>
                            <p class="main__info">STATIC ELECTRICITY</p>
                        </article>
                        <article class="main__index">
                            <h5 class="main__title">HEIGHT</h5>
                            <p class="main__info">0.4 m</p>
                        </article>
                        <article class="main__index">
                            <h5 class="main__title">WEIGHT</h5>
                            <p class="main__info">6 kg</p>
                        </article>
                    </section>
                </section>
            </section>
        </main>
        <footer class="footer">
            <section class="footer__title">OTHERS</section>
            <section class="footer__buttons">
                <figure class="footer__figure">
                    <img class="footer__img" src="assets/Images/pokemon1.png" alt="pokemon1">
                </figure>
                <figure class="footer__figure">
                    <img class="footer__img" src="assets/Images/pokemon2.png" alt="pokemon2">
                </figure>
                <figure class="footer__figure">
                    <img class="footer__img" src="assets/Images/pokemon3.png" alt="pokemon3">
                </figure>
                <figure class="footer__figure">
                    <img class="footer__img" src="assets/Images/pokemon4.png" alt="pokemon4">
                </figure>
            </section>
        </footer>
    </section>
</body>
</html>